/*
 * ########################################################
 * SALONOVERZICHT
 * #######################################################
 */
.salon-overzicht .header h3{
	text-align: left;
	font-size: 2.3rem !important;
	font-weight: 300 !important;
}

.salon-overzicht .list-salons table tr{
	border-bottom: 1px solid #efefef
}

.salon-overzicht .list-salons table tr td,
.salon-overzicht .list-salons table tr th{
	background-color: transparent !important;
}

.salon-overzicht .list-salons table tr td{
	vertical-align: middle
}

.salon-overzicht .list-salons table tbody tr:last-child{
	border: none;
}

.salon-overzicht .list-salons table tr th:first-child,
.salon-overzicht .list-salons table tr td:first-child{
	padding-left: 0;
}

.salon-overzicht .list-salons table tr td.actions a{
	color: #ccae72;
	margin: 0 10px;
	text-decoration: none !important;
	padding-right: 10px;
	max-width: 70px;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	color: #000;
	text-align: center;
}

.salon-overzicht .list-salons table tr td.actions a img{
	max-width: 100%;
	max-width: 45px;
	margin: 0px auto;
}

.salon-overzicht .list-salons table tr td.actions a:hover{
	opacity: 0.8;
}

/*
 * SALONPAGINA
 */
.page-template-template-account .entry-header{
	display: none;
}

.page-template-template-account .notice{
	padding: 5px 15px;
	color: #000;
	display: none;
}

.salon-pagina .header  h2{
	font-weight: 300 !important;
}

.salon-pagina .tabs{
	margin-bottom: 1em;
}

.salon-pagina .tabs .tab-item{
	background-color: #ece4d9;
	margin-bottom: 2px;
	border-radius: 10px;
	font-weight: 700;
	text-transform: uppercase;
	width: 180px;
	display: block;
}

.salon-pagina .tabs .tab-item:hover,
.salon-pagina .tabs .tab-item:focus,
.salon-pagina .tabs .tab-item.active{
	background-color: #c1a87f;
	color: #fff;
	outline: none;
}

.salon-pagina .tab-content{
	opacity: 0;
	height: 0 ;
	overflow: hidden;
}

.salon-pagina .tab-content.active{
	opacity: 1;
	height: auto;
	overflow: visible;
}

.salon-pagina .tab-content form fieldset{
	background-color: transparent;
	padding-left:0;
	padding-right: 0;
}

.salon-pagina .tab-content form label{
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 5px;
}

.salon-pagina .tab-content form input[type="text"]{
	width: 100%;
	display: block;
	border: 1px solid #9fa1a2;
	padding: 8px 15px;
	background-color: #fff;
	box-shadow: none;
}


.salon-pagina .tab-content form textarea{
	width: 100%;
	display: block;
	border: 1px solid #9fa1a2;
	padding: 8px 15px;
	background-color: #fff;
}

.salon-pagina .tab-content form input[type="text"]:focus,
.salon-pagina .tab-content form textarea:focus{
	border: 1px solid #9fa1a2;
	outline: none;
}

.salon-pagina .page-template-template-account .acf-form select,
.salon-pagina .page-template-template-account .acf-form input[type="text"]{
	line-height: 35px;
	height: 35px;
	background-color: #fff;
	border: 1px solid #9fa1a2;
}


.salon-pagina .page-template-template-account .acf-form textarea{
	line-height: 35px;
	height: 35px;
	background-color: #fff;
	border: 1px solid #9fa1a2 !important;
	box-shadow: none;
}

.salon-pagina .page-template-template-account .acf-form textarea:focus{
	outline: none;
}

.salon-pagina .acf-repeater > table{
	border: none !important;
}

.salon-pagina .acf-repeater > table thead{
	display: none;
}

.salon-pagina  .acf-repeater .acf-row-handle .acf-icon{
	position: relative;
	display: inline-block;
	margin: 0;
}

.salon-pagina  .acf-repeater .acf-row:hover .acf-icon{
	top: 0 !important;;
	margin: 0;
}

.acf-field-repeater .description{
	font-style: italic !important;
}

.salon-pagina button.add-to{
	background-color: transparent;
	padding-top: 0;
	padding-bottom: 0;
}

.salon-pagina button.add-to:focus{
	outline: none;
	padding-top: 0;
	padding-bottom: 0;
}

.salon-pagina button.add-to i{
	color: 	#fff;
	background-color: #c1a87f;
	border-radius: 50%;
	padding: 10px 11px;
}

.salon-pagina .wp-editor-container{
	border: none;
}

.salon-pagina form button,
.salon-pagina  .acf-button{
	background-color: #ccae72 !important;
	border-radius: 10px;
	padding: 8px 75px;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
}

.salon-pagina form button:hover,
.salon-pagina form button:focus,
.salon-pagina  .acf-button:hover,
.salon-pagina  .acf-button:focus{
	opacity: 0.8;
	color: #fff;
}

.salon-pagina table tr td{
	background-color: transparent !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.salon-pagina #form-salon-general{
	display: flex;
	-webkit-display: flex;
	flex-direction: column;
	flex-wrap: wrap;
}

.salon-pagina .chosen-container-single{
	max-width: 525px;
	width: 75% !important;
}

.salon-pagina .chosen-container-single .chosen-single{
	border-radius: 3px;
	line-height: 35px;
	height: 35px;
	border: 1px solid #9fa1a2;
	background-color: #fff;
	background: none;
	box-shadow: none;
	text-decoration: none !important;
}

.salon-pagina .chosen-container-single .chosen-single div{
	padding-top: 7px;
}

.salon-pagina #form-salon-general .actions{
	flex: 0 0 100%;
	clear: both;
}

.salon-pagina #form-salon-general .sidebar{
	
}

.salon-pagina #form-salon-general .sidebar label{
	text-transform: none;
	font-weight: 500;
}

.salon-pagina #form-salon-general .sidebar .specialism,
.salon-pagina #form-salon-general .sidebar .salons-cat,
.salon-pagina #form-salon-general .sidebar .assoc{
	margin-bottom: 1em;
	padding: 1em;
	max-width: 350px;
}

.salon-pagina #form-salon-general .sidebar .specialism .options,
.salon-pagina #form-salon-general .sidebar .salons-cat .options,
.salon-pagina #form-salon-general .sidebar .assoc .options{
	max-height: 250px;
	overflow-y: scroll;
	border: 1px solid #9fa1a2;
	padding: 15px;
}

.salon-pagina #form-salon-general .sidebar .specialism .options .option input:checked,
.salon-pagina #form-salon-general .sidebar .salons-cat .options .option input:checked,
.salon-pagina #form-salon-general .sidebar .assoc .options .option input:checked{	
	background: #11a0d2;
	border-color: #11a0d2;
	color: #fff;
}

.salon-pagina #form-salon-general .sidebar .specialism .options .option label,
.salon-pagina #form-salon-general .sidebar .specialism .options .option input,
.salon-pagina #form-salon-general .sidebar .salons-cat .options .option label,
.salon-pagina #form-salon-general .sidebar .salons-cat .options .option input,
.salon-pagina #form-salon-general .sidebar .assoc .options .option label,
.salon-pagina #form-salon-general .sidebar .assoc .options .option input{
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
}

.salon-pagina #form-salon-merken .item-merk td{
	vertical-align: middle;
	padding-top: 0;
	padding-bottom: 0 ;
}

.salon-pagina #form-salon-merken .item-merk td button{
	background-color: transparent !important;
	max-width: 70px;
	font-size: 12px;
	text-align: center;
}

.salon-pagina #form-salon-merken .item-merk td button:focus{
	outline: none;
	border: none;
}

.salon-pagina #form-salon-merken .item-merk td button img{
	max-width: 45px;
	margin: 0px auto;
}


@media ( max-width: 450px ){
	
	.salon-pagina .tabs .tab-item{
		font-size: 12px;
		width: 100%;
	}
	
}


@media ( max-width: 1400px ){
	
	.salon-pagina .tabs .tab-item{
		font-size: 13px;
		width: 150px;
	}
	
}

@media ( min-width: 450px ){
	
	.salon-pagina .tabs .tab-item{
		
		display: inline-block;
	}
	
}


@media screen and ( min-width: 1200px ){
	
	.salon-pagina #form-salon-general{
		flex-direction: row;
	}

	.salon-pagina #form-salon-general .main{
		flex: 0 0 66.6666%;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	
	.salon-pagina #form-salon-general .main fieldset{
		padding: 15px 0;
	}
	
	.salon-pagina #form-salon-general .main fieldset label{
		margin-bottom: 10px;
		display: block;
	}
	
	.salon-pagina #form-salon-general .sidebar{
		margin-bottom: 20px;
		flex: 0 0 33.3333%;
		padding: 20px;
	}
		
}
